<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 7-3</title>
</head>
<Style>
        body {
            margin: 0;
            padding: 0;
        }
        #contenedor {
            width: 100%;
        }
        #contenedor_a {
            width: 100%;
        }
        #contenedor1{
            width: 75%;
            min-height: 300px;
            float: left;
            text-align: center;
        }
        aside {
            width: 20%;
            min-height: 600px;
            background-color: yellow;
            float: right;
        }
        section {
            column-count: 2;
            column-gap: 50px;
            column-rule: 1px solid silver;
        }
        section p:first-child{
            margin-top: 0;
        }
        .lista{
            width: 100%;
            min-height: 300px;
            display: flex;
            justify-content: space-between; 
        }
        #box1{
            width: 15%;
            height: 150px;
            background-color: tomato;
        }
        #box2{
            width: 30%;
            width: 15%;
            height: 150px;
            background-color:red;
        }
        #contenedor_b{
            width: 100%;
            box-sizing: border-box;
        }
        #texto {
            width: 100%;
            float: left;
            text-align: center;
        }
        #tabla {
            width: 100%;
            justify-content: center;
            box-sizing: border-box;
        }
        table {
            font-size:32px;
            width: 50%;
            margin: 1% 25%;
            border-collapse: collapse;
            text-align: center;
            box-sizing: border-box;
        }
        @media (max-width: 1000px){
            aside{
                display: none;
            }
            table {
                width: 50%;
                margin: 0 20% ;
            }
        }        

</Style>
<body>
    <div id="contenedor">
        <div id="contenedor_a"></div>
            <div id="contenedor1">
                <h1>Historia de Boca</h1>
                <section>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Molestias, corporis. Consectetur sunt consequuntur nisi voluptatibus quisquam voluptatem eum, quod commodi soluta fugiat doloremque alias sit, eligendi itaque! Doloribus doloremque aperiam sequi. Sapiente accusamus sed facere inventore quis repudiandae, illo laboriosam consequatur maiores nesciunt vero. Vitae soluta dolor fugit alias, recusandae, hic eveniet quibusdam saepe nulla, facere exercitationem iure assumenda dignissimos repellendus magnam ea blanditiis distinctio odio suscipit? Minima quod vel saepe laboriosam nesciunt delectus nihil et eveniet quam repudiandae quasi cumque natus atque architecto amet excepturi, magnam laudantium hic ipsam nam. Unde adipisci quasi accusantium quisquam necessitatibus voluptas ut sit.</p> 
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae sed rem nesciunt facilis ad delectus id perspiciatis perferendis, repellendus doloremque ut aliquam libero dolorem fuga corporis et nulla deleniti eligendi quis sunt provident commodi atque dolore expedita? Laboriosam recusandae aperiam soluta id magnam praesentium quibusdam voluptate, ad excepturi odio exercitationem non numquam labore aliquam rem sed neque error, assumenda eius ullam explicabo animi adipisci. Ipsa, sit expedita nihil accusantium distinctio sed fugit, doloremque illum minima libero iusto pariatur provident debitis sunt ipsam consequuntur maiores consequatur amet voluptatum voluptate porro aut soluta numquam? Quasi quae iusto rem ducimus possimus aliquam dolores?</p>
                                                
                </section>
                <div class="lista">
                    <div id="box1">box1</div>
                    <div id="box2">box2</div>
                    <div id="box1">box3</div>
                    <div id="box2">box2</div>
                </div>
            </div>
             <aside>

            </aside>
        </div>
        <div id="contenedor_b">
                <div id="tabla_goleadores"></div>
                <div id="texto"><h4>Máximos goleadores de la historia de Boca Juniors</h4></div>
                <table>
                    <tr>
                        <td>nombre</td>
                        <td>goles</td>
                    </tr>
                    <tr>
                        <td>Martin Palermo</td>
                        <td>236</td>
                    </tr>
                    <tr>
                        <td>Roberto Cherro</td>
                        <td>222</td>
                    </tr>
                    <tr>
                        <td>Francisco Varallo</td>
                        <td>194</td>
                    </tr>
                    <tr>
                        <td>Domingo Tarasconi</td>
                        <td>193</td>
                    </tr>   
                    <tr>
                        <td>Jaime Sarlanga</td>
                        <td>129</td>
                    </tr>
                </table>

        </div>




    </div>
    
</body>
</html>